/* You can add global styles to this file, and also import other style files */
$theme-colors: (
  // "primary": #2d348d,
  // "secondary": #251d51,
  "primary": #fc42a5,
  "secondary": #7444cc
);
/* Importing Bootstrap SCSS file. */
@import "~bootstrap/scss/bootstrap";

.overal {
  mwl-gauge {
    width: 200px;
    height: 200px;
    display: block;
    padding: 10px;
  }
  mwl-gauge > .gauge > .dial {
    stroke: #eee;
    stroke-width: 4;
    fill: rgba(0, 0, 0, 0);
  }
  mwl-gauge > .gauge > .value {
    // stroke: #2d348d;
    stroke: #fc42a5;
    stroke-width: 8;
    fill: rgba(0, 0, 0, 0);
  }
  mwl-gauge > .gauge > .value-text {
    // fill: #2d348d;
    fill: #fc42a5;
    font-size: 1.5em;
    font-weight: bold;
  }
}
.detail {
  mwl-gauge {
    width: 150px;
    height: 150px;
    display: block;
    padding: 10px;
  }
  mwl-gauge > .gauge > .dial {
    stroke: #eee;
    stroke-width: 4;
    fill: rgba(0, 0, 0, 0);
  }
  mwl-gauge > .gauge > .value {
    // stroke: #251d51;
    stroke: #7444cc;
    stroke-width: 8;
    fill: rgba(0, 0, 0, 0);
  }
  mwl-gauge > .gauge > .value-text {
    // fill: #251d51;
    fill: #7444cc;
    font-size: 1em;
  }
}
